auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files: []
log_level: info
output_file_type: png
plot_dir: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_mydiag_20230531_100600/plots/map/myscript
recipe: recipe_mydiag.yml
run_dir: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_mydiag_20230531_100600/run/map/myscript
script: myscript
version: 2.8.0
work_dir: /projects/NS9560K/www/diagnostics/esmvaltool/adagj/tmp/recipe_mydiag_20230531_100600/work/map/myscript
